# mptr.cpp File Reference

writeme More...

`#include "mptr.h"`
`#include <synfig/general.h>`
`#include <synfig/surface.h>`
`#include <algorithm>`
`#include <functional>`

## Defines

#define | SYNFIG_NO_ANGLE

## Functions

| SYNFIG_IMPORTER_INIT (Importer_LibAVCodec)
| SYNFIG_IMPORTER_SET_NAME (Importer_LibAVCodec,"libav")
| SYNFIG_IMPORTER_SET_EXT (Importer_LibAVCodec,"avi")
| SYNFIG_IMPORTER_SET_VERSION (Importer_LibAVCodec,"0.1")
| SYNFIG_IMPORTER_SET_CVS_ID (Importer_LibAVCodec,"$Id$")

## Detailed Description

writeme

$Id$

## Define Documentation

#define SYNFIG_NO_ANGLE

## Function Documentation

SYNFIG_IMPORTER_INIT | ( | Importer_LibAVCodec |  | ) |

SYNFIG_IMPORTER_SET_NAME | ( | Importer_LibAVCodec | ,
|  | "libav" |  |
| ) |  |  |

SYNFIG_IMPORTER_SET_EXT | ( | Importer_LibAVCodec | ,
|  | "avi" |  |
| ) |  |  |

SYNFIG_IMPORTER_SET_VERSION | ( | Importer_LibAVCodec | ,
|  | "0.1" |  |
| ) |  |  |

SYNFIG_IMPORTER_SET_CVS_ID | ( | Importer_LibAVCodec | ,
|  | "$Id$" |  |
| ) |  |  |